﻿
/* ======================== IMPORTED STYLESHEETS ================================= */

/* resets defaults across all browsers */
@import url('ResetBrowserDefaults.css'); 


/* ============================= LAYOUT ========================================== */

body{
    height:320px;
    width:900px;
    font-family:Arial;
    font-size:12px;    
    background-image:url("img/contactBG.gif");
}

label{
    display:block;
    font-weight:bold;
}

input{
    margin:0 10px 10px 5px;
}

#info{
    float:left;
}

#comments{
    float:right;
    margin:0;
}

#submit:before{
    clear:both;
}

#submit{
    float:right;
    margin:10px 0 0 0;
}

label span{
    color:Red;
}

.Error{
    display:inline;
}